System requirements

InstallMate 9 has the following system requirements:

InstallMate installation packages
InstallMate packages run on Windows XP, 2003, Vista, 2008, 7, 8, 2012, 10, and 2016, including x64 and IA64 editions.
Development environment
The InstallMate development environment requires Windows XP, 2003, Vista, 2008, 7, 8, 2012, 10, and 2016, including x64 and IA64 editions. A display size of 1024 x 768 or larger is strongly recommended.

Warning System requirements changed in InstallMate 9.5. Specifically, support for Windows versions prior to Windows XP/2003 was removed. Documentation for the InstallMate 9.0-9.4 system requirements is available separately.

Installation packages

Please note the following when using the InstallMate installation packages on various Windows platforms.

Platform Notes
Windows XP Operates as intended on both x86 and x64 versions.
Windows Server 2003 Operates as intended on both x86 and x64 versions; IA64 versions have not been tested.
Windows Server 2003 R2 Operates as intended on both x86 and x64 versions; IA64 versions have not been tested.
Windows Vista Operates as intended on both x86 and x64 versions.
Windows Server 2008 Operates as intended on x86 and x64 versions of this Windows platform; IA64 versions have not been tested. The Core version of this platform is subject to some limitations.
Windows 7 Operates as intended on both x86 and x64 versions.
Windows Server 2008 R2 Operates as intended on the x64 version of this Windows platform; the IA64 version has not been tested and Microsoft no longer supplies an x86 version of this platform. The Core version of this platform is subject to some limitations.
Windows 8 Operates as intended on both x86 and x64 versions.
Windows Server 2012 Operates as intended on the x64 version of this Windows platform; Microsoft no longer supplies other versions (x86 or IA64) of this platform. The Core version of this platform is subject to some limitations.
Windows 8.1 Operates as intended on both x86 and x64 versions.
Windows Server 2012 R2 Operates as intended on the x64 version of this Windows platform; Microsoft no longer supplies other versions (x86 or IA64) of this platform. The Core version of this platform is subject to some limitations.
Windows 10 Operates as intended on both x86 and x64 versions.
Windows Server 2016 This is being tracked while Microsoft is developing the new Server version.

Limitations of Windows Server Core

Installers created with InstallMate Builder will operate as intended on the Core versions of all supported Windows Server platforms. However, because the Core versions do not include all Windows components (notably, only limited Windows Shell functionality is present on those systems), you might notice the following limitations or fallback behavior in the installers:

Development environment

Please note the following when using the InstallMate Builder development environment on various Windows platforms.

Platform Notes
Windows XP Operates as intended on both x86 and x64 versions.
Windows Server 2003 Operates as intended on both x86 and x64 versions; IA64 versions have not been tested.
Windows Server 2003 R2 Operates as intended on both x86 and x64 versions; IA64 versions have not been tested.
Windows Vista Operates as intended on both x86 and x64 versions.
Windows Server 2008

Operates as intended on x86 and x64 versions of this Windows platform; IA64 versions have not been tested.

Core version: InstallMate Builder can be installed on the Server Core version of this platform, but lacks some functionality. This configuration is therefore not currently recommended or supported.

Windows 7 Operates as intended on both x86 and x64 versions.
Windows Server 2008 R2

Operates as intended on the x64 version of this Windows platform; the IA64 version has not been tested and Microsoft no longer supplies an x86 version of this platform.

Core version: InstallMate Builder can be installed on the Server Core version of this platform, but lacks some functionality. This configuration is therefore not currently recommended or supported.

Windows 8 Operates as intended on both x86 and x64 versions. We recommend using the latest Microsoft Service Pack and updates.
Windows Server 2012

Operates as intended on the x64 version of this Windows platform; Microsoft no longer supplies x86 or IA64 versions of this platform.

Core version: InstallMate Builder can be installed on the Server Core version of this platform, but lacks some functionality. This configuration is therefore not currently recommended or supported.

Windows 8.1 Operates as intended on both x86 and x64 versions. We recommend using the latest Microsoft Service Pack and updates.
Windows Server 2012 R2

Operates as intended on the x64 version of this Windows platform; Microsoft no longer supplies x86 or IA64 versions of this platform.

Core version: InstallMate Builder can be installed on the Server Core version of this platform, but lacks some functionality. This configuration is therefore not currently recommended or supported.

Windows 10 Operates as intended on both x86 and x64 versions.
Windows Server 2016 This is being tracked while Microsoft is developing the new Server version.